.bloque-grid-section{
	padding: 2em 8.2%;
    width: 100%;
    height: calc((88.6vw)/2);
	margin-top: 20px;
	display: grid;
	display: -ms-grid;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	-ms-grid-rows: 1fr 1fr;
	grid-template-rows: 1fr 1fr;
	grid-column-gap: 1em;
	grid-row-gap: 1em;
	z-index: 1;
}
.bloque-grid-section .grid-element {
	background-color: #f0f0f0;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	position: relative;
}
.bloque-grid-section.grid-template-1 {
  grid-template-areas:  "A A A A" 
						"A A A A";
}
.bloque-grid-section.grid-template-2 {
  grid-template-areas:  "A A B B" 
						"A A B B";
}
.bloque-grid-section.grid-template-3 {
  grid-template-areas:  "A A B C" 
						"A A D D";
}
.bloque-grid-section.grid-template-4 {
  grid-template-areas:  "A A B B" 
						"C D B B";
}
.bloque-grid-section.grid-template-5 {
  grid-template-rows: 1fr;
  height: calc((93.6vw)/4);
  grid-template-areas:  "A B B C";
}
.bloque-grid-section.grid-template-6 {
  grid-template-areas:  "A B C D" 
						"E F F D";
}
.bloque-grid-section.grid-template-7 {
  grid-template-areas:  "A B C C" 
						"A D E F";
}

.bloque-grid-section.grid-template-1 .grid-area-b,
.bloque-grid-section.grid-template-1 .grid-area-c,
.bloque-grid-section.grid-template-1 .grid-area-d,
.bloque-grid-section.grid-template-1 .grid-area-e,
.bloque-grid-section.grid-template-1 .grid-area-f,
.bloque-grid-section.grid-template-1 .grid-area-g,
.bloque-grid-section.grid-template-1 .grid-area-h,
.bloque-grid-section.grid-template-2 .grid-area-c,
.bloque-grid-section.grid-template-2 .grid-area-d,
.bloque-grid-section.grid-template-2 .grid-area-e,
.bloque-grid-section.grid-template-2 .grid-area-f,
.bloque-grid-section.grid-template-2 .grid-area-g,
.bloque-grid-section.grid-template-2 .grid-area-h,
.bloque-grid-section.grid-template-3 .grid-area-e,
.bloque-grid-section.grid-template-3 .grid-area-f,
.bloque-grid-section.grid-template-3 .grid-area-g,
.bloque-grid-section.grid-template-3 .grid-area-h,
.bloque-grid-section.grid-template-4 .grid-area-e,
.bloque-grid-section.grid-template-4 .grid-area-f,
.bloque-grid-section.grid-template-4 .grid-area-g,
.bloque-grid-section.grid-template-4 .grid-area-h,
.bloque-grid-section.grid-template-5 .grid-area-d,
.bloque-grid-section.grid-template-5 .grid-area-e,
.bloque-grid-section.grid-template-5 .grid-area-f,
.bloque-grid-section.grid-template-5 .grid-area-g,
.bloque-grid-section.grid-template-5 .grid-area-h,
.bloque-grid-section.grid-template-6 .grid-area-g,
.bloque-grid-section.grid-template-6 .grid-area-h,
.bloque-grid-section.grid-template-7 .grid-area-g,
.bloque-grid-section.grid-template-7 .grid-area-h{
	display: none;
}
.bloque-grid-section .grid-area-a { 
	grid-area: A;
}
.bloque-grid-section .grid-area-b { 
	grid-area: B;
}
.bloque-grid-section .grid-area-c { 
	grid-area: C;
}
.bloque-grid-section .grid-area-d { 
	grid-area: D;
}
.bloque-grid-section .grid-area-e { 
	grid-area: E;
}
.bloque-grid-section .grid-area-f { 
	grid-area: F;
}
.bloque-grid-section .grid-area-g { 
	grid-area: G;
}
.bloque-grid-section .grid-area-h { 
	grid-area: H;
}


/* AJUSTES PARA IE */
.bloque-grid-section .grid-area-a,
.bloque-grid-section .grid-area-b,
.bloque-grid-section .grid-area-c,
.bloque-grid-section .grid-area-d,
.bloque-grid-section .grid-area-e,
.bloque-grid-section .grid-area-f,
.bloque-grid-section .grid-area-g,
.bloque-grid-section .grid-area-h {
	-ms-grid-row:1;
	-ms-grid-column:1;
	-ms-grid-column-span:1;
	-ms-grid-row-span:1
}
.bloque-grid-section.grid-template-1 .grid-area-a {
	-ms-grid-column-span:4;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-2 .grid-area-a{ 
	-ms-grid-column-span:2;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-2 .grid-area-b {
	-ms-grid-column:3;
	-ms-grid-column-span:2;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-3 .grid-area-a {
	-ms-grid-column-span:2;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-3 .grid-area-b {
	-ms-grid-column:3;
}
.bloque-grid-section.grid-template-3 .grid-area-c {
	-ms-grid-column:4;
}
.bloque-grid-section.grid-template-3 .grid-area-d {
	-ms-grid-column:3;
	-ms-grid-column-span:2;
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-4 .grid-area-a {
	-ms-grid-column-span:2;
}
.bloque-grid-section.grid-template-4 .grid-area-b {
	-ms-grid-column:3;
	-ms-grid-column-span:2;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-4 .grid-area-c {
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-4 .grid-area-d {
	-ms-grid-column:2;
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-5 .grid-area-a {
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-5 .grid-area-b {
	-ms-grid-column:2;
	-ms-grid-column-span:2;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-5 .grid-area-c {
	-ms-grid-column:4;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-6 .grid-area-b {
	-ms-grid-column:2;
}
.bloque-grid-section.grid-template-6 .grid-area-c {
	-ms-grid-column:3;
}
.bloque-grid-section.grid-template-6 .grid-area-d {
	-ms-grid-column:4;
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-6 .grid-area-e {
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-6 .grid-area-f {
	-ms-grid-column:2;
	-ms-grid-row:2;
	-ms-grid-column-span:2;
}
.bloque-grid-section.grid-template-7 .grid-area-a {
	-ms-grid-row-span:2;
}
.bloque-grid-section.grid-template-7 .grid-area-b {
	-ms-grid-column:2;
}
.bloque-grid-section.grid-template-7 .grid-area-c {
	-ms-grid-column:3;
	-ms-grid-column-span:2;
}
.bloque-grid-section.grid-template-7 .grid-area-d {
	-ms-grid-column:2;
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-7 .grid-area-e {
	-ms-grid-column:3;
	-ms-grid-row:2;
}
.bloque-grid-section.grid-template-7 .grid-area-f {
	-ms-grid-column:4;
	-ms-grid-row:2;
}
/* ends AJUSTES PARA IE */


.bloque-grid-section .grid-element .picture-load {
	width: 100%;
	height: auto;
}
.bloque-grid-section .grid-element .item-img {
	position: relative;
	/*top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	min-height: 100%;
	min-width: 100%;
	z-index: 100;
	object-fit: cover;*/
	top:0px;
	left: 0px;
	height: auto;
	width: 100%;
}

.bloque-grid-section .grid-element .thumbnail_container {
	position: relative;
	top:0px;
	left: 0px;
	height: auto;
	width: 100%;
}

.bloque-grid-section .grid-element .img-video {
	position: absolute;
    z-index: 1;
    height: 25px;
    top: 10px;
    right: 10px;
}

.bloque-grid-section .item-link {
	display: block;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.bloque-grid-section .ventana-nueva .item-img + .link-to-pdf{
	position: absolute;
	top: 5px;
	right: 5px;
	font-weight: 600;
	color: #707070;
}


.bloque-grid-section .ventana-nueva .item-footer .link-to-pdf{
	display: inline-block;
	padding: 0 0 0 5px;
}

.bloque-grid-section .texto-velo .ventana-nueva  .link-to-pdf{
	padding: 0 0 0 5px;
}

.bloque-grid-section .ventana-nueva .ven-new{
	position: absolute;
	top: 5px;
	right: 5px;
	width: 15px;
	height:15px;
	font-weight: 600;
}
.bloque-grid-section .texto-velo .ventana-nueva .ven-new{
	position: relative;
	top: 0;
	right: 0;
	width: 15px;
	height:15px;
	font-weight: 400;
}

.bloque-grid-section .ventana-nueva .item-footer .ven-new{
	position: static;
	display: inline-block;
	margin: 0 0 0 10px;
	width: 13px;
	height: 13px;
}

.bloque-grid-section .item-link .banner-principal-img {}

.bloque-grid-section .grid-element .item-footer {
    background-color: white;
    bottom: 0;
    left: 0;
    position: absolute;
    width: calc(100% - 10px);
    margin: 0 5px 5px;
    z-index: 200;
    font-size:16px;
    padding: 5px 10px;
    line-height: 20px;
    text-align: center;
    color: #4A4A4A !important;
    font-family: HelveticaNeue-light;
}
.bloque-grid-section .grid-element .item-footer h3,
.bloque-grid-section .grid-element .item-footer h4 {
    font-size:16px;
    line-height: 20px;
	margin: 0;
	color: #4A4A4A !important;
}

.bloque-grid-section .grid-element .item-footer .item-footer-h.color-naranja{
    color: #ff6f06 !important;
    font-weight: 600;
}

.bloque-grid-section .grid-element .item-footer .item-footer-h.color-naranja:hover{
    color: #5d8ac5 !important;
    text-decoration:underline;
}

.bloque-grid-section .grid-element .item-footer .item-footer-h.color-verde{
    color: #2F8200 !important;
    font-weight: 600;
}
.bloque-grid-section .grid-element .item-footer .item-footer-h.color-verde:hover{
    color: #5d8ac5 !important;
    text-decoration:underline;
}

.bloque-grid-section .grid-element .item-velo {
    background-color: white;
	top: 0;
    bottom: 0;
	left: 0;
    position: absolute;
    width: calc(100% - 10px);
	margin: 5px;
	opacity: 0;
	cursor: auto;
	-webkit-transition: opacity .5s ease-in-out;
	-moz-transition: opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;
	z-index: 200;
}
.bloque-grid-section .grid-element .item-velo p{
	font-size: 0.875em;
    padding: 10px 10%;
	line-height: 16px;
}
.bloque-grid-section .grid-element .item-velo p a{
	color: #4a4a4a;
}
.bloque-grid-section.grid-template-1 .grid-area-a .item-velo p,
.bloque-grid-section.grid-template-2 .grid-area-a .item-velo p,
.bloque-grid-section.grid-template-2 .grid-area-b .item-velo p,
.bloque-grid-section.grid-template-3 .grid-area-a .item-velo p,
.bloque-grid-section.grid-template-4 .grid-area-b .item-velo p{
	font-size: 1.125em;
	line-height: 22px;
}
.bloque-grid-section:not(.is-mobile) .grid-element:focus .item-velo,
.bloque-grid-section:not(.is-mobile) .grid-element:hover .item-velo,
.bloque-grid-section:not(.is-mobile) .grid-element:active .item-velo,
.bloque-grid-section:not(.is-mobile) .grid-element:focus .velo-content,
.bloque-grid-section:not(.is-mobile) .grid-element:hover .velo-content,
.bloque-grid-section:not(.is-mobile) .grid-element:active .velo-content {
	display: block;
	opacity: 1;
}

.bloque-grid-section .velo-content {
	width: 100%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.bloque-grid-section:not(.is-mobile) .velo-content {
	display: none;
}
.bloque-grid-section .item-velo .tag {
   	width: auto;
    border-radius: 25px;
    font-family: HelveticaNeue;
    display: inline-block;
    font-size: 0.74em;
    font-weight: bold;
    color: #4a4a4a;
    border: 1px solid #4a4a4a;
    padding: 2px 9px 3px 9px;
    max-width: 75%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.bloque-grid-section .item-velo .tag:hover {
    color: #4a4a4a;
    background: #b5c797;
    border: 1px solid #b5c797;
    color: #FFFFFF;	
}
.bloque-grid-section .item-velo .link-texto-der-inf:hover,
.bloque-grid-section .grid-element a .item-footer:hover,
.bloque-grid-section .grid-element a .item-footer h3,
.bloque-grid-section .grid-element a .item-footer h4{
	color:#5d8ac5 !important;
}

.bloque-grid-section .item-velo .link-texto-der-inf-single{
	color:#5d8ac5 !important;
}
.bloque-grid-section .item-velo .link-texto-der-inf-single:hover{
	text-decoration: underline;
}

.bloque-grid-section .item-velo .redes-sociales {
	list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-left: 0;
	padding-left: 0;
	margin-top: 47px;
	min-height: 38px;
	padding-top: 5px;
}
.bloque-grid-section .item-velo .redes-sociales:before {
	content: "";
	height: 35px;
	position: absolute;
	bottom: 60px;
	border-left: 1px solid #4a4a4a;
}
.bloque-grid-section .item-velo .red-social {
	margin: 0;
	width: 40px;
	height: 40px;
}
.bloque-grid-section .item-velo .red-social.facebook {
}

.bloque-grid-section .item-velo .red-social .red-social-link {
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	/*background-size: 88%;
    padding: 19px 20px;
	background-size: 98%;
    padding: 19px 20px 18px;
	
	background-size: 75%;
	padding: 8px 20px 12px;*/
	background-size:contain;
	width: 34px;
	height: 32px;
}

.bloque-grid-section .item-velo .redes-sociales .red-social-img,
.bloque-grid-section .item-velo .redes-sociales .red-social-img-ult,
.bloque-grid-section .item-velo .redes-sociales .red-social-img-wapp {
	height: 40px;
	width: auto;
}
.bloque-grid-section .item-velo .redes-sociales .ico-rs{
	height: 100%;
	width: auto;
}
.bloque-grid-section .item-velo .redes-sociales .red-social-img{margin: 0 5px 0 0;}
.bloque-grid-section .item-velo .redes-sociales .red-social-img-ult{margin: 0;}
.bloque-grid-section .item-velo .redes-sociales .red-social-img-wapp{margin: 0;display: none;}
.bloque-grid-section .grid-area-a .item-velo .redes-sociales .ico-rs,
.bloque-grid-section .grid-area-d .item-velo .redes-sociales .ico-rs{width: 30px;height:30px;}
.bloque-grid-section .grid-area-b .item-velo .redes-sociales .ico-rs{width: 42px;height:42px;}

.bloque-grid-section.grid-template-1 .grid-area-a .item-velo .red-social,
.bloque-grid-section.grid-template-2 .grid-area-a .item-velo .red-social,
.bloque-grid-section.grid-template-2 .grid-area-b .item-velo .red-social,
.bloque-grid-section.grid-template-3 .grid-area-a .item-velo .red-social,
.bloque-grid-section.grid-template-4 .grid-area-b .item-velo .red-social{
	margin: 0 5px;
}
.bloque-grid-section.grid-template-1 .grid-area-a .item-velo .red-social .red-social-link,
.bloque-grid-section.grid-template-2 .grid-area-a .item-velo .red-social .red-social-link,
.bloque-grid-section.grid-template-2 .grid-area-b .item-velo .red-social .red-social-link,
.bloque-grid-section.grid-template-3 .grid-area-a .item-velo .red-social .red-social-link,
.bloque-grid-section.grid-template-4 .grid-area-b .item-velo .red-social .red-social-link{
	background-size: 100%;
    padding: 21px;
}

.bloque-grid-section .item-velo .red-social.facebook .red-social-link {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-facebook.svg);
}
.bloque-grid-section .item-velo .red-social.twitter .red-social-link {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-twitter.svg);
}
.bloque-grid-section .item-velo .red-social.linkedin .red-social-link {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-linkedin.svg);
}

.bloque-grid-section .item-velo .red-social.facebook .red-social-link:hover {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-facebook-hover.svg);
}
.bloque-grid-section .item-velo .red-social.twitter .red-social-link:hover {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-twitter-hover.svg);
}
.bloque-grid-section .item-velo .red-social.linkedin .red-social-link:hover {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/circular-linkedin-hover.svg);
}

.bloque-grid-section .grid-element .imgPlayCentradoRollover {
	display: none;
}
.bloque-grid-section .grid-element .imgPlayCentrado {
	content:url("/wcorp/gc/prod/adminwcm/img/HuellaDigital/play.png");
}
.bloque-grid-section .grid-element .item-video-play,
.bloque-grid-section .grid-element .imgPlayCentrado {
	content:url("/wcorp/gc/prod/adminwcm/img/HuellaDigital/play.png");
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/play.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 60px;
	width: 60px;
	z-index: 200;
	background-size: 100%;
	position: absolute;
	top: calc(50% - 30px);
	left: calc(50% - 30px);
}
.bloque-grid-section:not(.is-mobile) .grid-element:active .item-video-play,
.bloque-grid-section:not(.is-mobile) .grid-element:hover .item-video-play,
.bloque-grid-section:not(.is-mobile) .grid-element:focus .item-video-play,
.bloque-grid-section:not(.is-mobile) .grid-element:active .imgPlayCentrado,
.bloque-grid-section:not(.is-mobile) .grid-element:hover .imgPlayCentrado,
.bloque-grid-section:not(.is-mobile) .grid-element:focus .imgPlayCentrado {
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/play_rollover.png);
}
.bloque-grid-section .grid-element.video-embeded {
	cursor: pointer;
}
.bloque-grid-section .grid-element.video-embeded .video-grid{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.bloque-grid-section .grid-element.video-embeded:focus .item-img,
.bloque-grid-section .grid-element.video-embeded:hover .item-img,
.bloque-grid-section .grid-element.video-embeded:active .item-img {
	opacity: .75;
}
.bloque-grid-section .grid-element.video-embeded .item-footer {
	bottom: 0;
	color: white;
}
.bloque-grid-section .grid-element.link-to-video:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	margin: 15px;
	background-image: url(/wcorp/gc/prod/adminwcm/img/HuellaDigital/play.png);
    background-repeat: no-repeat;
    background-position: center;
	background-size: 100%;
	z-index: 150;
	padding: 15px;
}

.bloque-grid-section.is-mobile .item-velo {
	opacity: 0;
}
.bloque-grid-section.is-mobile .item-velo .velo-content {
	display:none;
}
.bloque-grid-section.is-mobile .item-velo.show {
	opacity: 1;
}
.bloque-grid-section.is-mobile .item-velo.show .velo-content {
	display:block;
}

/* BOTON CERRAR VELO (solo movil)*/
.bloque-grid-section.is-mobile .close-btn {
	position: absolute;
    border: 1px solid #ec662b;
    top: 5px;
    right: 5px;
    height: 32px;
    width: 32px;
    border-radius: 16px;
    background: transparent;
    color: #ec662b;
    display: block;
    font-size: 17px;
    margin: 0;
    padding: 0;
    font-style: normal;
    text-align: center;
}

.bloque-grid-section .grid-element .velo-video-yt{
	 width: 100%;
	 height: 100%;
	 background-color: black;
	 position: absolute;
	 opacity: 0;	
}
.bloque-grid-section .grid-element .velo-video{
	width: 100%; 
	height: 100%; 
	background-color: black; 
	position: absolute; 
	opacity: 0; 
	z-index: 1;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .bloque-grid-section .grid-element .velo-video-yt{
		width: 100%; 
		height: 400px; 
		background-color: black; 
		position: absolute; 
		opacity: 0; 
		z-index: 1;
		top: 0;
	}
   .bloque-grid-section .grid-element .velo-video{
		width: 100%; 
		height: 400px; 
		background-color: black; 
		position: absolute; 
		opacity: 0; 
		z-index: 1;
		top: 0;
	}
}



/************/
/*	TABLET 	*/
/************/
/* Para pantallas inferior a 959px (tablet y mobile) */
@media screen and (max-width: 64em) and (min-width: 47.95em) {
	.bloque-grid-section{
		padding: 1em 8.5%;
	}
	.bloque-grid-section .grid-element .item-footer,
	.bloque-grid-section .grid-element .item-footer h3,
	.bloque-grid-section .grid-element .item-footer h4 {
		font-size: 14px;
		line-height: 18px;
	}

	.bloque-grid-section .item-velo .redes-sociales:before {
   		display: none;
	}
	.bloque-grid-section.grid-template-1 .grid-area-a .item-velo .redes-sociales:before,
	.bloque-grid-section.grid-template-2 .grid-area-a .item-velo .redes-sociales:before,
	.bloque-grid-section.grid-template-2 .grid-area-b .item-velo .redes-sociales:before,
	.bloque-grid-section.grid-template-3 .grid-area-a .item-velo .redes-sociales:before,
	.bloque-grid-section.grid-template-4 .grid-area-b .item-velo .redes-sociales:before{
		display: block;
		height: 25px;
		bottom: 50px;
	}
	
	.bloque-grid-section .item-velo .redes-sociales {
		margin: 0;
		line-height: 38px;
	}
	.bloque-grid-section.grid-template-1 .grid-area-a .item-velo .redes-sociales,
	.bloque-grid-section.grid-template-2 .grid-area-a .item-velo .redes-sociales,
	.bloque-grid-section.grid-template-2 .grid-area-b .item-velo .redes-sociales,
	.bloque-grid-section.grid-template-3 .grid-area-a .item-velo .redes-sociales,
	.bloque-grid-section.grid-template-4 .grid-area-b .item-velo .redes-sociales{
		margin-top: 40px;
	}
	.bloque-grid-section .grid-element .item-velo p {
	    font-size: 0.875em;
	    line-height: 16px;
	    max-height: 45px;
	    display: block;
	    overflow: hidden;
	    margin: 5px 5%;
	    padding: 0;
	}
	.bloque-grid-section .grid-element .item-footer{
		max-height: 100px;
		padding: 5px;
	}
}

/************/
/*	MOBILE	*/
/************/
/* Para pantallas inferior a 768px (mobile) */
@media screen and (max-width: 47.95em) {
	
	.bloque-grid-section .item-velo .redes-sociales .red-social-img-wapp{margin: 0;display: block;}
	.bloque-grid-section .item-velo .redes-sociales .red-social-img-ult{margin: 0 5px 0 0;}
	.bloque-grid-section,
	.bloque-grid-section.grid-template-5 {
		padding:0 20px;
		height: auto;
	}
	.bloque-grid-section.grid-template-1 {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		-ms-grid-rows: 1fr;
		grid-template-rows: 1fr;
		grid-template-areas:	"A";
	}
	.bloque-grid-section.grid-template-2 {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		-ms-grid-rows: 1fr 1fr;
		grid-template-rows: 1fr 1fr;
		grid-template-areas:	"A"
								"B";
	}
	.bloque-grid-section.grid-template-3,
	.bloque-grid-section.grid-template-4 {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		-ms-grid-rows: 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr;
		grid-template-areas:	"A"
								"B"
								"C"
								"D";
	}
	.bloque-grid-section.grid-template-5 {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		-ms-grid-rows: 1fr 1fr 1fr;
		grid-template-rows: 1fr 1fr 1fr;
		grid-template-areas:	"A"
								"B"
								"C";
	}
	.bloque-grid-section.grid-template-6,
	.bloque-grid-section.grid-template-7 {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		-ms-grid-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-areas:	"A"
								"B"
								"C"
								"D"
								"E"
								"F";
	}
	.bloque-grid-section .grid-element {
		height: calc(100vw - 40px);
	}
	.bloque-grid-section.grid-template-1 .grid-area-a .item-velo p,
	.bloque-grid-section.grid-template-2 .grid-area-a .item-velo p,
	.bloque-grid-section.grid-template-2 .grid-area-b .item-velo p,
	.bloque-grid-section.grid-template-3 .grid-area-a .item-velo p,
	.bloque-grid-section.grid-template-4 .grid-area-b .item-velo p{
		font-size: 14px;
	}
	.bloque-grid-section .grid-element .item-velo p{
		padding: 10px 5%;
	}
	.bloque-grid-section .item-velo .red-social .red-social-link {
		background-size: 98%;
		background-size: 85%;
    	padding: 11px 19px;
	}
	.bloque-grid-section .grid-element .img-video {
		height: 40px;
	}

	/* MOVIL - AJUSTES PARA IE */
	.bloque-grid-section.grid-template-2 .grid-area-a,
	.bloque-grid-section.grid-template-2 .grid-area-b,
	.bloque-grid-section.grid-template-3 .grid-area-a,
	.bloque-grid-section.grid-template-3 .grid-area-b,
	.bloque-grid-section.grid-template-3 .grid-area-c,
	.bloque-grid-section.grid-template-3 .grid-area-d,
	.bloque-grid-section.grid-template-4 .grid-area-a,
	.bloque-grid-section.grid-template-4 .grid-area-b,
	.bloque-grid-section.grid-template-4 .grid-area-c,
	.bloque-grid-section.grid-template-4 .grid-area-d,
	.bloque-grid-section.grid-template-5 .grid-area-a,
	.bloque-grid-section.grid-template-5 .grid-area-b,
	.bloque-grid-section.grid-template-5 .grid-area-c,
	.bloque-grid-section.grid-template-6 .grid-area-a,
	.bloque-grid-section.grid-template-6 .grid-area-b,
	.bloque-grid-section.grid-template-6 .grid-area-c,
	.bloque-grid-section.grid-template-6 .grid-area-d,
	.bloque-grid-section.grid-template-6 .grid-area-e,
	.bloque-grid-section.grid-template-6 .grid-area-f,
	.bloque-grid-section.grid-template-7 .grid-area-a,
	.bloque-grid-section.grid-template-7 .grid-area-b,
	.bloque-grid-section.grid-template-7 .grid-area-c,
	.bloque-grid-section.grid-template-7 .grid-area-d,
	.bloque-grid-section.grid-template-7 .grid-area-e,
	.bloque-grid-section.grid-template-7 .grid-area-f {
		-ms-grid-column:1;
		-ms-grid-column-span:1;
		-ms-grid-row:1;
		-ms-grid-row-span:1
	}
	.bloque-grid-section.grid-template-2 .grid-area-b,
	.bloque-grid-section.grid-template-3 .grid-area-b,
	.bloque-grid-section.grid-template-4 .grid-area-b,
	.bloque-grid-section.grid-template-5 .grid-area-b,
	.bloque-grid-section.grid-template-6 .grid-area-b,
	.bloque-grid-section.grid-template-7 .grid-area-b {
		-ms-grid-row:2;
	}
	.bloque-grid-section.grid-template-3 .grid-area-c,
	.bloque-grid-section.grid-template-4 .grid-area-c,
	.bloque-grid-section.grid-template-5 .grid-area-c,
	.bloque-grid-section.grid-template-6 .grid-area-c,
	.bloque-grid-section.grid-template-7 .grid-area-c {
		-ms-grid-row:3;
	}
	.bloque-grid-section.grid-template-3 .grid-area-d,
	.bloque-grid-section.grid-template-4 .grid-area-d,
	.bloque-grid-section.grid-template-6 .grid-area-d,
	.bloque-grid-section.grid-template-7 .grid-area-d {
		-ms-grid-row:4;
	}
	.bloque-grid-section.grid-template-6 .grid-area-e,
	.bloque-grid-section.grid-template-7 .grid-area-e {
		-ms-grid-row:5;
	}
	.bloque-grid-section.grid-template-6 .grid-area-f,
	.bloque-grid-section.grid-template-7 .grid-area-f {
		-ms-grid-row:6;
	}
	/* ends MOVIL - AJUSTES PARA IE */

	.bloque-grid-section .grid-element .youtube-player{
		width: 100%;
		height: calc(100vw - 368px);
		min-height: 250px;
	}
	
}
/*SI QUEREMOS OCULTAR EL TEXTO P EN VERSIONES IPAD Y MOVIL*/
/* 
@media screen and (max-width: 768px) {
	.bloque-grid-section .grid-element .item-footer .item-footer-p{
		display: none;
	}	
}
*/

/* Pantallas mayores de 1024 */
@media screen and (min-width: 1025px) {
	.bloque-grid-section{
			max-width: 1440px;
			max-height:600px;
			margin: 0 auto;
		} 
} 
/* ajustes para mantener el ancho del mosaico -- con grid no funcionan columnas bootstrap*/
@media screen and (max-width: 2000px) and (min-width:1800px) {
	.bloque-grid-section{
			max-width: 75%;
			height: 45vw;
			margin: 0 auto;
		} 
}
@media screen and (max-width: 1799px) and (min-width:1667px) {
	.bloque-grid-section{
			max-width: 80%;
			height: 45vw;
			margin: 0 auto;
		} 
}
@media screen and (max-width: 1666px) and (min-width:1451px) {
	.bloque-grid-section{
			max-width: 85%;
			height: 42vw;
			margin: 0 auto;
		} 
}
@media screen and (max-width: 1550px) and (min-width:1116px) {
	.bloque-grid-section{
			max-width: 87%;
			height: 39vw;
			margin: 0 auto;
		} 
}
@media screen and (max-width: 1115px) and (min-width:768px) {
	.bloque-grid-section{
			max-width: 100%;
			height: 44vw;
			margin: 0 auto;
		} 
}
@media screen and (max-width: 1367px) and (min-width:768px) {
	.bloque-grid-section .item-velo .redes-sociales {
		margin-top: 20px;
		margin-top:0;
	}
	.bloque-grid-section .item-velo .redes-sociales:before {
		height: 17px;
		display:none;
	}
	.bloque-grid-section .grid-element .item-velo p{
		padding: 10px 10px 0;
		max-height: none;
		font-size: 0.775em;
		margin: 0 5% 5px;
	}
	.bloque-grid-section .item-velo .red-social {
		margin: 0;
		width: 37px;
		height: 32px;
	}
	.bloque-grid-section .item-velo .red-social .red-social-link {
		width: 24px;
		height: 27px;
		padding: 16px
	}
}

/* IE ONLY */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.bloque-grid-section .item-velo .redes-sociales:before {
		right: 50%;
	}
	
	.bloque-grid-section.grid-template-2 .grid-area-a{ 
		margin: 0 .5em 0 0;
	}
	.bloque-grid-section.grid-template-2 .grid-area-b {
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-3 .grid-area-a {
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-3 .grid-area-b {
		margin-bottom: .5em;
		margin-right: .5em;
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-3 .grid-area-c {
		margin-bottom: .5em;
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-3 .grid-area-d {
		margin-top: .5em;
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-4 .grid-area-a {
		margin: 0 .5em .5em 0;
	}
	.bloque-grid-section.grid-template-4 .grid-area-b {
		margin-left: .5em;
		margin: 0 0 0 .5em;
	}
	.bloque-grid-section.grid-template-4 .grid-area-c {
		margin-right: .5em;
		margin-top: .5em;
		margin: .5em .5em 0 0;
	}
	.bloque-grid-section.grid-template-4 .grid-area-d {
		margin-left: .5em;
		margin-right: .5em;
		margin-top: .5em;
		margin: .5em .5em 0 .5em;
	}
	.bloque-grid-section.grid-template-5 .grid-area-a {
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-5 .grid-area-b {
		margin-left: .5em;
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-5 .grid-area-c {
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-6 .grid-area-a {
		margin-bottom: .5em;
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-6 .grid-area-b,
	.bloque-grid-section.grid-template-6 .grid-area-c {
		margin-left: .5em;
		margin-right: .5em;
		margin-bottom: .5em;
	}
	.bloque-grid-section.grid-template-6 .grid-area-d {
		margin-left: .5em;
	}
	.bloque-grid-section.grid-template-6 .grid-area-e {
		margin-top: .5em;
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-6 .grid-area-f {
		margin-top: .5em;
		margin-left: .5em;
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-a {
		margin-right: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-b {
		margin-left: .5em;
		margin-right: .5em;
		margin-bottom: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-c {
		margin-left: .5em;
		margin-bottom: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-d {
		margin-left: .5em;
		margin-right: .5em;
		margin-top: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-e {
		margin-left: .5em;
		margin-right: .5em;
		margin-top: .5em;
	}
	.bloque-grid-section.grid-template-7 .grid-area-f {
		margin-left: .5em;
		margin-top: .5em;
	}
	.bloque-grid-section.grid-template-3 > div  {
		justify-content: center;
		display: flex;
		flex-direction: row;
	}
	.bloque-grid-section div .item-img {
		top:0px;
		left: 0px;
		height: auto;
		width: 100%;
	}
}
/* IE MOBILE ONLY */
@media screen and (max-width: 47.95em) and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
	.bloque-grid-section.grid-template-2 .grid-area-a,
	.bloque-grid-section.grid-template-3 .grid-area-a,
	.bloque-grid-section.grid-template-3 .grid-area-b,
	.bloque-grid-section.grid-template-3 .grid-area-c,
	.bloque-grid-section.grid-template-4 .grid-area-a,
	.bloque-grid-section.grid-template-4 .grid-area-b,
	.bloque-grid-section.grid-template-4 .grid-area-c,
	.bloque-grid-section.grid-template-5 .grid-area-a,
	.bloque-grid-section.grid-template-5 .grid-area-b,
	.bloque-grid-section.grid-template-6 .grid-area-a,
	.bloque-grid-section.grid-template-6 .grid-area-b,
	.bloque-grid-section.grid-template-6 .grid-area-c,
	.bloque-grid-section.grid-template-6 .grid-area-d,
	.bloque-grid-section.grid-template-6 .grid-area-e,
	.bloque-grid-section.grid-template-7 .grid-area-a,
	.bloque-grid-section.grid-template-7 .grid-area-b,
	.bloque-grid-section.grid-template-7 .grid-area-c,
	.bloque-grid-section.grid-template-7 .grid-area-d,
	.bloque-grid-section.grid-template-7 .grid-area-e {
		margin: 0 0 1em 0;
	}
	.bloque-grid-section.grid-template-2 .grid-area-b,
	.bloque-grid-section.grid-template-3 .grid-area-d,
	.bloque-grid-section.grid-template-4 .grid-area-d,
	.bloque-grid-section.grid-template-5 .grid-area-c,
	.bloque-grid-section.grid-template-6 .grid-area-f,
	.bloque-grid-section.grid-template-7 .grid-area-f {
		margin: 0;
	}
	
}
video::-webkit-media-controls-overlay-play-button {
  opacity: 0;
}

video:-webkit-full-screen::-webkit-media-controls-overlay-play-button {
	opacity:1;
}

/* IE EDGE */
@supports (-ms-ime-align:auto) {
	.bloque-grid-section .grid-element{
		margin: 5px;
	}
}

/*BLOQUE GRID ADAPTACION ALTO MOVIL*/
@media screen and (max-width: 47.95em) {
	/* template-3 */
	.bloque-grid-section.grid-template-3{
		display: block;
	}	
	.bloque-grid-section.grid-template-3 .grid-element{
		height: auto;
		margin-top:15px;
	}
	.bloque-grid-section.grid-template-3 .grid-element .item-img{
		position: relative;
	}
	
	/*ajustes solo para primer elemento vertical*/

	.bloque-grid-section.grid-template-3 .grid-element.grid-area-a .item-velo .redes-sociales{
		margin-top:0;
		height:0;
	}
	.bloque-grid-section.grid-template-3 .grid-element.grid-area-a .item-velo .redes-sociales:before{
		height:0;
	}

	/* template-4 */
	.bloque-grid-section.grid-template-4{
		display: block;
	}	
	.bloque-grid-section.grid-template-4 .grid-element{
		height: auto;
		margin-top:15px;
	}
	.bloque-grid-section.grid-template-4 .grid-element .item-img{
		position: relative;
	}
	
	/*ajustes solo para primer elemento vertical*/
	.bloque-grid-section.grid-template-4 .grid-element.grid-area-a .item-velo p{
		overflow:hidden;
	}
	.bloque-grid-section.grid-template-4 .grid-element.grid-area-a .item-velo .redes-sociales{
		margin-top:0;
		height:0;
	}
	.bloque-grid-section.grid-template-4 .grid-element.grid-area-a .item-velo .redes-sociales:before{
		height:0;
	}
	
	/* template-7 */
	.bloque-grid-section.grid-template-7{
		display: block;
	}	
	.bloque-grid-section.grid-template-7 .grid-element{
		height: auto;
		margin-top:15px;
	}
	.bloque-grid-section.grid-template-7 .grid-element .item-img{
		position: relative;
	}
	
	/*ajustes solo para primer elemento vertical*/
	.bloque-grid-section .grid-element .item-velo p{
		overflow:hidden;
	}
	.bloque-grid-section .grid-element .item-velo .redes-sociales{
		margin-top:0;
		height:0;
	}
	.bloque-grid-section .grid-element .item-velo .redes-sociales:before{
		height:0;
	}
	.bloque-grid-section .grid-element .item-velo p{
		overflow:hidden;
	}
	.bloque-grid-section .grid-element .redes-sociales{
		margin-top: 0 !important;
	}
	.bloque-grid-section .grid-element .item-velo p{
		margin-bottom: 0;
	}
	.bloque-grid-section .grid-element .redes-sociales:before{
		display:none;
	}
	.bloque-grid-section .grid-element .item-velo .redes-sociales .ico-rs {
		width: 30px;height:30px;
	}
	
	/* ajuste para ancho de imagen movil con link */
	.bloque-grid-section .grid-element > a:not(.item-link):first-child {
		height: auto;
		width: 100%;
	}
}